#ifndef standard_ports_TYPE
#define standard_ports_TYPE

/* This file is part of the Project Athena Zephyr Notification System.
 * It is one of the source files comprising zwgc, the Zephyr WindowGram
 * client.
 *
 *      Created by:     Marc Horowitz <marc@athena.mit.edu>
 *
 *      $Id: standard_ports.h,v 1.1 2000/02/04 01:27:20 assar Exp $
 *
 *      Copyright (c) 1989 by the Massachusetts Institute of Technology.
 *      For copying and distribution information, see the file
 *      "mit-copyright.h".
 */


#include <zephyr/mit-copyright.h>

#include "new_string.h"

char *plain_driver(string input);
char *tty_driver(string input);
string noop_filter(string input);
string plain_filter(string input);
string fancy_filter(string input);
void init_standard_ports(int *pargc, char **argv);

#endif
